header {
    top: 0;
    left: 0;
    width: 100%;
    padding-left: 8%;
    position: fixed;
    background-color: darkslategray;
}

nav {
    margin-left: 100px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

nav ul li {
    float: left;
}

nav ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 15px 15px;
    text-decoration: none;
}

nav li a:hover:not(.active) {
    background-color: #111;
}

nav li .icon {
    display: none;
}

.active {
    background-color: #4CAF50;
}

.logo {
    padding: 15px 15px;
    text-align: center;
    display: block;
    color: white;
    text-decoration: none;
    font-weight: 800;
    font-size: larger;
    float:left
}
